{% extends "index.html" %}
{% block areatowork %}
<h1 id="tables-contextual-classes">SALES DETAILS</h1>
<p>ALL THE PRODUCTS ARE ENTERED BY THE OWNER</p>
<div class="table-responsive">
    <table class="table table-bordered table-striped">
        <colgroup>
        <col class="col-xs-3">
            <col class="col-xs-3">
            <col class="col-xs-3">
            <col class="col-xs-3">
        </colgroup>
        <thead>
        <tr>
            <th style="font-size: x-large">PRODUCT NAME</th>
            <th style="font-size: x-large">PROFIT VALUE</th>
            <th style="font-size: x-large">SALED</th>
            <th style="font-size: x-large">PROFIT EARNED</th>
        </tr>
        </thead>
        <tbody>
        {% for sale in sales_list %}
            <tr>
                <td style="font-size: medium;">{{sale.saled_quality_name}}</td>
                <td style="font-size: medium;">{{sale.saled_profit_value}}</td>
                <td style="font-size: medium;">{{sale.saled}}</td>
                <td style="font-size: medium;">{{sale.profit_earned}}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}